@charset "utf-8";
/* 

Thene Name: SkeggsArt
Theme URI: http://skeggsart.com.au/
Author: MamboJambo
Description: Site for Skeggsart
Version: 1.0.0
 */




body {
font: 100% Verdana,Arial,Helvetica,sans-serif;
font-size: 10px;
line-height: 160%;
margin: 0;
padding: 0;
text-align: center;
color: #0088ff;
background-color: #ffffff;
background-image: url(http://skeggsart.com.au/images/bg18.jpg);
background-repeat:repeat-y;
background-position-x: center;
}



.oneColFixCtrHdr #container  {

    position:relative;
width:900px;
margin: 60px auto 60px auto;
/*theautomargins(inconjunctionwithawidth)centerthepage*/
text-align:left;
/*thisoverridesthetext-align:centeronthebodyelement.*/
background-color: #fff;
}
a, a:link a:active {
text-decoration:none;
color:orange;
}
a:visited {
text-decoration:none;
color:orange;
/*adifferentcolorcanbeusedforvisitedlinks*/
}
.oneColFixCtrHdr #about-me {
position:absolute;
margin: 60px 0 0 755px;
width:115px;
background-image: url(http://skeggsart.com.au/images/about-me.jpg);
background-repeat: no-repeat;
height:60px;
}
.oneColFixCtrHdr #gallery {
position:absolute;
margin:60px 0 0 755px;
width:115px;
background-image: url(http://skeggsart.com.au/images/gallery.jpg);
background-repeat:no-repeat;
height:60px;
}
.oneColFixCtrHdr #workshops {
position:absolute;
margin:60px 0 0 755px;
width:115px;
background-image: url(http://skeggsart.com.au/images/workshops.jpg);
background-repeat:no-repeat;
height:60px;
}
.oneColFixCtrHdr #contact-me {
position:absolute;
margin:60px 0 0 755px;
width:115px;
background-image: url(http://skeggsart.com.au/images/contact-me.jpg);
background-repeat:no-repeat;
height:60px;
}
.oneColFixCtrHdr #creative-history {
position:absolute;
margin:60px 0 0 755px;
width:115px;
background-image: url(http://skeggsart.com.au/images/creative-history.jpg);
background-repeat: no-repeat;
height: 60px;
}
.oneColFixCtrHdr #newsletters {
position:absolute;
margin:60px 0 0 755px;
width:115px;
background-image: url(http://skeggsart.com.au/images/newsletters.jpg);
background-repeat:no-repeat;
height:60px;
}
.oneColFixCtrHdr h1 {
margin:0;
padding: 10px 0 0 0px;
}
.oneColFixCtrHdr h2 {
color: blue;
margin: 0;
padding:25px 10px 10px 10px;
}
.oneColFixCtrHdr h3 {
margin: 0;
/*zeroingthemarginofthelastelementinthe#headerdivwillavoidmargincollapse-anunexplainablespacebetweendivs.Ifthedivhasaborderaroundit,thisisnotnecessaryasthatalsoavoidsthemargincollapse*/
padding:10px 0 0 10px;
/*usingpaddinginsteadofmarginwillallowyoutokeeptheelementawayfromtheedgesofthediv*/
}

h8 {
padding: 0px 0px 0px 0px;
}


.oneColFixCtrHdr p {
padding:0px 10px 0px 10px;
}
.oneColFixCtrHdr p a:visited {
text-decoration: none;
color: orange;
}



.oneColFixCtrHdr #header {
background-image: url(http://skeggsart.com.au/images/hed3.jpg);
background-position-y: 0px;
background-position-x: 0px;
background-repeat: no-repeat;
padding:0px 0px 0px 0px;
height: 159px;
}
.oneColFixCtrHdr #mainContent {
   
width:100%;
float: left;
background-color: #fff;
min-height: 200px;
}
.oneColFixCtrHdr #main_left {

    position: absolute;
top:159px;
width:251px;
left: 0;
padding:0px 0px 0px 0px;

background-position: left top;
background-repeat: no-repeat;
min-height: 389px;

}
.oneColFixCtrHdr #main_mid {

    
    position:absolute;
top: 159px;
padding:0 0px 20px 0px;
min-height: 389px;
width: 216px;
margin-left: 251px;

background-position: left top;
background-repeat: no-repeat;

}


.oneColFixCtrHdr #main_right {
position: absolute;
top:159px;
width: 433px;
margin-left: 467px;
padding:0 0px 0 0px;
margin-top: 0px;

background-position: right top;
background-repeat: no-repeat;
min-height: 389px;

}

.oneColFixCtrHdr #main_left_2 {

position: absolute;
top:159px;
width:203px;
left: 0;
padding:0px 0px 0px 0px;
min-height: 389px;

}
.oneColFixCtrHdr #main_mid_2 {
position:absolute;
top: 159px;
padding:0 0px 20px 0px;
min-height: 300px;
width: 344px;
margin-left: 203px;


}


.oneColFixCtrHdr #main_right_2 {
position: absolute;
top:159px;
width: 353px;
margin-left: 547px;
padding:0 0px 0 0px;
margin-top: 0px;
min-height: 389px;

}



.oneColFixCtrHdr #main_mid_news {

position:absolute;
top: 211px;
padding:0 0px 20px 0px;
min-height: 389px;
width: 900px;
margin-left: 0px;
background-image: url(http://skeggsart.com.au/images/mmid.jpg);
background: #0fd1bf;
background-position: left top;
background-repeat: no-repeat;
}


.oneColFixCtrHdr #main_left_g {
float:left;
top:159px;
width:127px;
left:0;
padding: 0 0px 0 0px;
background-image: url(http://skeggsart.com.au/images/gallery_left.jpg);
background-position: left top;
background-repeat:repeat;
min-height: 389px;
background-color: red;
}
.oneColFixCtrHdr #main_mid_g {
float:left;
top:159px;
padding:0 0px 0px 0px;
min-height: 389px;
width: 646px;
margin-left: 0px;
background-color: black;
}
.oneColFixCtrHdr #main_right_g {
float:right;
width:127px;
right:0;
padding:0 0px 0 0px;
background-image: url(http://skeggsart.com.au/images/gallery_right.jpg);
background-position: right top;
background-repeat: repeat;
min-height: 389px;
}
.oneColFixCtrHdr #footer_g {
position:relative;
min-height:52px;
width:900px;
background-image: url(http://skeggsart.com.au/images/page_footer.jpg);
margin:-60px auto 0px auto;
}
.oneColFixCtrHdr #main_mid_n {
border:none;
top:0px;
padding:0 0px 0px 0px;
width:900px;
background-color: #fff;
min-height: 369px;
text-align: center;
}
.oneColFixCtrHdr #main_mid_n form {
padding:0 0px 0px 0px;
text-align: center;
}
.oneColFixCtrHdr #footer_n {
background-image: url(http://skeggsart.com.au/images/page_footer.jpg);
}
.oneColFixCtrHdr #main_mid_n a:visited, .oneColFixCtrHdr #main_mid_n a {
text-decoration: none;
color: orange;
}
.oneColFixCtrHdr #menu_horiz {
margin-right: 0px;
margin-left: 20px;
height:50px;
background-color: #999;
}
.oneColFixCtrHdr #space {
clear: both;
height: 0px;
}
.oneColFixCtrHdr #footer {
position: relative;
min-height: 52px;
width: 900px;
background-image: url(http://skeggsart.com.au/images/page_footer.jpg);
background-position: center top;
margin-top: 389px;
}

.oneColFixCtrHdr #footer_news {
position: relative;
min-height: 52px;
width: 900px;
background-image: url(http://skeggsart.com.au/images/page_footer.jpg);
background-position: center top;
margin-top: 0px;

}

.oneColFixCtrHdr #strip {
background-image: url(http://skeggsart.com.au/images/strip16.jpg);
min-height: 200px;
margin-top: -52px;
height: auto;
}
.oneColFixCtrHdr #footer_main {
width:200px;
margin-right: 0px;
margin-left: 460px;
padding: 0px 0px 0px 0px;
}
.oneColFixCtrHdrspan #footer_main {
position:absolute;
display:block;
text-decoration:none;
width:260px;
margin:5px 0px 0px 460px;
height:30px;
left:0px;
top:500px;
}
.oneColFixCtrHdr #footer #foot_menu a, a:active, a:visited {

font-weight:normal;
}
.oneColFixCtrHdr #search {
color:white;
}
.oneColFixCtrHdr #menu_box {
height: 45px;
width: 710px;
}
/*Imagefortheulandsomeheightandwidthproperties*/
ul#nav {
top: 0px;
width: 710px;
height: 52px;
margin:0 0 0 0px;
padding:0;
position: relative;
}
/*Wewantliasblockandtobeastallasimage*/
ul#nav li {
display:block;
height:52px;
position:absolute;
margin:0;
padding:0;
list-style: none;
top:0;
}
/*ashouldalsobeblockand50pxtall*/

ul#nav li a {
display:block;
height:52px;
width:75px;
}
ul#nav li a {
text-indent:-9000px;
background-color: transparent;
}
ul#nav li#i6 a {
width:260px;
height:52px;
}
/*Thisistheboringpart,everylinkhastobepositionedaccordingtotheimage*/

li#i1 {
left:0px;
top:0px;
}
li#i2 {
left:75px;
top:0px;
}
li#i3 {
left:150px;
top:0px;
}
li#i4 {
left:225px;
top:0px;
}
li#i5 {
left:300px;
top:0px;
}
li#i6 {
left:455px;
top:0px;
}
/*widthmovementthenheightmovementofimage*/
#i1 a:hover {
background:transparent url(http://skeggsart.com.au/images/page_footer.jpg) 0px -52px no-repeat;
}
#i2 a:hover {
background:transparent url(http://skeggsart.com.au/images/page_footer.jpg) -75px -52px no-repeat;
}
#i3 a:hover {
background:transparent url(http://skeggsart.com.au/images/page_footer.jpg) -150px -52px no-repeat;
}
#i4 a:hover {
background:transparent url(http://skeggsart.com.au/images/page_footer.jpg) -225px -52px no-repeat;
}
#i5 a:hover {
background:transparent url(http://skeggsart.com.au/images/page_footer.jpg) -300px -52px no-repeat;
}
#i6 a:hover {
background:transparent url(http://skeggsart.com.au/images/page_footer.jpg) -455px -52px no-repeat;
}

.gallery {
margin-top: 20px;
padding: 0 5px 0 5px;
width: 335px;
height: 400px;
overflow: scroll;
}

.col-md-9 input {
	
background-color: #ffc;
 border: 1px solid blue;
width: 280px;
}
.row  {
padding:10px 0 0 20px;
width: 280px;
}






.oneColFixCtrHdr div#menu_box_1  {
	
width: 106px;
height: 390px;	  
background: url('http://skeggsart.com.au/images/menu1.png');
	  
}
.oneColFixCtrHdr div#menu_box_2 {
	margin-left: 106px;
	width: 106px;
    height: 390px;  
top: 0px;
position:absolute;	
background: url('http://skeggsart.com.au/images/menu2.png');
}

/*Image for the ul and some height and width properties*/

ul#nav2 {
width: 106px;
height: 390px;
margin:0;
padding:0;

position:relative;
} 


/*We want li as block and to be as tall as image*/

ul#nav2 li {
display:block;
left: 0px; 
width: 106px;
margin: 0; 
padding: 0; 
list-style: none; 
top: 0;
} 


/*a should also be block and 50px tall*/

ul#nav2 li a {
display:block;
height: 139px;
}


ul#nav2 li a {
text-indent:-434px; 
background-color:transparent; }

ul#nav2 li a {
text-indent:-9000px;
background-color: transparent;
}



/*This is the boring part, every link has to be positioned according to the image*/

li#p1 {
left: 0px; 
top: 0px;
width: 106px;
height: 139px;

}

li#p2 {
left: 0px; 
top: 139px;
width: 106px;
height: 139px;

} 

li#p3 {
left: 0px; 
top: 278px;
width: 106px;
height: 139px;

} 


li#p4 {
left: 106px; 
top: 0px;
width: 106px;
height: 139px;

} 

li#p5 {
left: 106px; 
top: 139px;
width: 106px;
height: 139px;
} 

li#p6 {
left: 106px; 
top: 278px;
width: 106px;
height: 139px;
} 

/*height movement then width movement of image*/

#p1 a:hover {
background: transparent url(http://skeggsart.com.au/images/menu1.png) -108px 0px no-repeat;
}
#p2 a:hover {
background: transparent url(http://skeggsart.com.au/images/menu1.png) -108px -139px no-repeat;
}
#p3 a:hover {
background: transparent url(http://skeggsart.com.au/images/menu1.png) -108px -278px no-repeat;
}
#p4 a:hover {
background: transparent url(http://skeggsart.com.au/images/menu2.png) -108px 0px no-repeat;
}
#p5 a:hover {
background: transparent url(http://skeggsart.com.au/images/menu2.png) -108px -139px no-repeat;
}
#p6 a:hover {
background: transparent url(http://skeggsart.com.au/images/menu2.png) -108px -278px no-repeat;
}


